Bug 146446 - RHEL4: elinks - row/colspan out of memory
Summary: RHEL4: elinks - row/colspan out of memory
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: elinks   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 137160
TreeView+ depends on / blocked
 
Reported: 2005-01-28 10:58 UTC by Karel Zak
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-157
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 12:35:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:157 low SHIPPED_LIVE elinks bug fix update 2005-06-09 04:00:00 UTC

Description Karel Zak 2005-01-28 10:58:06 UTC
Description of problem:
See bug #146433 and http://www.securityfocus.com/archive/1/378632

Comment 1 Jay Turner 2005-02-03 18:25:45 UTC
Fix confirmed with elinks-0.9.2-3.1.

Comment 2 Jay Turner 2005-02-03 18:39:26 UTC
Narf, didn't meant to close it, just confirm the fix.

Comment 3 Tim Powers 2005-06-09 12:35:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-157.html



Note You need to log in before you can comment on or make changes to this bug.